System.Core 4.0.0.0 System.Linq.Expressions.Expression System.Diagnostics.DebuggerTypeProxy(typeof(System.Linq.Expressions.Expression/GotoExpressionProxy)) To be added.

Represents an unconditional jump. This includes return statements, break and continue statements, and other jumps.

- Method
  4.0.0.0
  System.Linq.Expressions.Expression `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Linq.Expressions.GotoExpressionKind To be added. To be added.

  The kind of the "go to" expression. Serves information purposes only.

- Property
  4.0.0.0
  System.Linq.Expressions.ExpressionType To be added. To be added.

  Returns the node type of this .

- Property
  4.0.0.0
  System.Linq.Expressions.LabelTarget To be added. To be added.

  The target label where this node jumps to.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the static type of the expression that this represents.

- Method
  4.0.0.0
  System.Linq.Expressions.GotoExpression `` `` To be added.

  Creates a new expression that is like this one, but using the supplied children. If all of the children are the same, it will return this expression.

  This expression if no children are changed or an expression with the updated children.

  The property of the result. The property of the result.
- Property
  4.0.0.0
  System.Linq.Expressions.Expression To be added. To be added.

  The value passed to the target, or null if the target is of type System.Void.